Base Distribution - Task # 41862

Story # 41861 (New): As any user | want a better usability of the backend Ul

Status: Resolved Priority: Should have
Author: Berit Hlubek Category:

Created: 2012-10-10 Assigned To: Christopher Hlubek
Updated: 2012-10-30 Due date:

Subject: Change the logout button to a dropdown button also including a user settings link
Description

Associated revisions

Revision 41ad556e - 2012-10-30 09:10 - Christopher Hlubek

[FEATURE] Implement user dropdown menu

This change moves the User Settings module to a new user dropdown

menu that also shows a logout link.

Additionally some styling issues of menu active state and

breadcrumb items were fixed.

Change-Id: 14d578b9d9c2ceal3e748429aaa8d16ffe2914d822
Resolves: #41862

History

#1 - 2012-10-21 16:51 - Christopher Hlubek
- Status changed from New to Accepted

#2 - 2012-10-21 18:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15863

#3 - 2012-10-21 18:41 - Christopher Hlubek
- Status changed from Accepted to Needs Feedback

#4 - 2012-10-21 18:41 - Christopher Hlubek
- Status changed from Needs Feedback to Under Review

#5 - 2012-10-30 09:10 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15863

#6 - 2012-10-30 19:35 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:41ad556e57bb0858be0201a94204b1f3cf7ad90e.
